<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Colossiens 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="CL.html">Bible de Jésus-Christ</a><a class="location" href="CL.html">Colossiens 2</a><a class="prev" href="CL1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="CL3.html">&gt;</a>
</div></div>
<div class="section chapter CL CL2 fra_bjc fra" dir="ltr" lang="fr" data-id="CL2" data-nextid="CL3" data-previd="CL1">
<div class="c">2</div>
<div class="p">
		<div class="s">Le combat de Paulos (Paul)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="CL2_1" class="v CL2_1" data-id="CL2_1">Or je veux, en effet, que vous sachiez combien est grand le combat que j'ai pour vous, et pour ceux qui sont à Laodicée, et pour tous ceux qui n'ont pas vu mon visage dans la chair,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="CL2_2" class="v CL2_2" data-id="CL2_2">afin que leurs cœurs soient consolés, étant unis ensemble dans l'amour et enrichis d'une pleine intelligence, pour la connaissance précise et correcte du mystère d'Elohîm le Père, et du Mashiah,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="CL2_3" class="v CL2_3" data-id="CL2_3">en qui sont cachés tous les trésors de la sagesse et de la connaissance.</span>

		<div class="s">Mise en garde contre les discours séduisants et la philosophie</div>
		<span class="v-num v-4">4&nbsp;</span><span id="CL2_4" class="v CL2_4" data-id="CL2_4">Or je dis cela afin que personne ne vous trompe par de faux raisonnements avec un discours persuasif.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="CL2_5" class="v CL2_5" data-id="CL2_5">Car bien que je sois absent de corps, toutefois je suis avec vous en esprit, me réjouissant et voyant votre ordre et la fermeté de votre foi que vous avez en Mashiah.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="CL2_6" class="v CL2_6" data-id="CL2_6">Ainsi, comme vous avez reçu Mashiah Yéhoshoua, le Seigneur, marchez en lui,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="CL2_7" class="v CL2_7" data-id="CL2_7">étant enracinés et édifiés en lui et affermis dans la foi, telle qu'on vous l'a enseignée, abondant en elle avec action de grâce.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="CL2_8" class="v CL2_8" data-id="CL2_8">Prenez garde que personne ne fasse de vous sa proie<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> par le moyen de la philosophie et d'une vaine tromperie, selon la tradition des humains, selon les rudiments du monde, et non selon Mashiah.</span>

		<div class="s">La divinité du Mashiah</div>
		<span class="v-num v-9">9&nbsp;</span><span id="CL2_9" class="v CL2_9" data-id="CL2_9">Car en lui habite corporellement toute la plénitude de la divinité<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="CL2_10" class="v CL2_10" data-id="CL2_10">Et vous êtes comblés<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> en lui, qui est le chef de toute principauté et de toute autorité.</span>

		<div class="s">L'œuvre de la croix</div>
		<span class="v-num v-11">11&nbsp;</span><span id="CL2_11" class="v CL2_11" data-id="CL2_11">En lui aussi vous êtes circoncis d'une circoncision faite sans main : par le dépouillement du corps des péchés de la chair, par la circoncision du Mashiah.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="CL2_12" class="v CL2_12" data-id="CL2_12">Ayant été ensevelis avec lui dans le baptême, en lui aussi vous êtes ressuscités ensemble par le moyen de la foi en la puissance d'Elohîm qui l'a ressuscité des morts.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="CL2_13" class="v CL2_13" data-id="CL2_13">Et lorsque vous étiez morts dans vos fautes, et dans l'incirconcision de votre chair, il vous a vivifiés ensemble avec lui, vous ayant gratuitement pardonné toutes vos fautes.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="CL2_14" class="v CL2_14" data-id="CL2_14">Il a effacé l'acte dont les ordonnances étaient contre nous et qui nous était contraire, et il l'a entièrement aboli en le clouant à la croix.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="CL2_15" class="v CL2_15" data-id="CL2_15">Il a dépouillé les principautés et les autorités, et les a exposées publiquement en spectacle, en triomphant d'elles par la croix.</span>

		<div class="s">Mise en garde contre les commandements et les doctrines des hommes</div>
		<span class="v-num v-16">16&nbsp;</span><span id="CL2_16" class="v CL2_16" data-id="CL2_16">Que personne donc ne vous juge sur un aliment ou sur une boisson, ou en matière de fêtes, de nouvelles lunes ou de shabbats,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="CL2_17" class="v CL2_17" data-id="CL2_17">ce n’est que l'ombre des choses à venir, mais le corps est en Mashiah.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="CL2_18" class="v CL2_18" data-id="CL2_18">Que personne ne vous trompe sur le prix de la victoire, par humilité, prenant plaisir au culte des anges et faisant une incursion hostile dans les choses qu'il n'a pas vues, étant enflé d’un vain orgueil par les pensées de sa chair,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="CL2_19" class="v CL2_19" data-id="CL2_19">sans s'attacher à la tête, dont tout le corps étant joint et ajusté ensemble par des jointures et des liens, s'accroît d'un accroissement d'Elohîm.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="CL2_20" class="v CL2_20" data-id="CL2_20">Si donc vous êtes morts avec le Mashiah quant aux rudiments du monde, pourquoi vous impose-t-on ces ordonnances, comme si vous viviez dans le monde :</span>

		<span class="v-num v-21">21&nbsp;</span><span id="CL2_21" class="v CL2_21" data-id="CL2_21">Ne prends pas ! Ne goûte pas ! Ne touche pas !</span>

		<span class="v-num v-22">22&nbsp;</span><span id="CL2_22" class="v CL2_22" data-id="CL2_22">Choses qui sont toutes vouées à la corruption par l'usage, selon les commandements et les doctrines des humains !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="CL2_23" class="v CL2_23" data-id="CL2_23">Qui ont, en effet, un renom<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> de sagesse avec leur culte volontaire, leur humilité et leur rigoureux traitement du corps, mais qui n'ont en fait aucune valeur et ne contribuent qu'à la satisfaction de la chair.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:8</a><span class="text">Emporter du butin, emmener quelqu'un comme captif et esclave, conduire hors de la vérité et assujettir à sa domination.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:9</a><span class="text">En Yéhoshoua Mashiah (Jésus-Christ) habite toute la plénitude de la divinité. Il est l'Elohîm Tout-Puissant.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:10</a><span class="text">Vient du grec « pleroo » qui signifie aussi « remplir jusqu'au bord », « amener à la réalisation, réaliser », « accomplir ». Voir Ph. 4:19.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:23</a><span class="text">Ou un discours de sagesse.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="CL1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="CL3.html">&gt;</a>
</div></div>
</body>
</html>